familyname=Series 6 with FX3, silent, improved BEMF
manufacturer=Digitrax
lowVersionID=51
highVersionID=64
definitionSource=JMRI
Reset delle CV ai valori di fabbricaReset delle CV salvo Tabella Velocit� ai valori di fabbrica